@charset "utf-8";
/* CSS Document */
.mainArea .rightBox{
	padding:0 0 0 35px;
}
.mainArea .leftBox{
	padding: 0;
}
.textEditor{
	margin-top:0;
	color: #1a213f; }

ul.album{
	padding:0 0 35px 0;
	list-style:none;}

ul.album li{
	float:right;
	width:100px;
	height:100px;
	margin:0 0 10px 10px;
	box-shadow:2px 2px 5px #c3c3c3;}

ul.album li a{
	display:block;}

ul.album li a img{
	max-width:100%;}


@media (max-width: 1024px){
.mainArea .rightBox{
	padding:10px 0 0 0;
}
ul.album{
	float:none;
	margin:20px auto;
	padding:0;}
ul.album li{
	float: left;
	margin:0 10px 10px 0;
}
.mainArea .titleBox{
	margin-bottom: 0;
}
}
@media (max-width: 400px){
	ul.album li{
		width: 80px;
		height: 80px;
	}
}